Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Attributes
ClusteringContext Struct Reference

List of all members.

## Public Attributes

HEAP * | heap
TEMPCLUSTER * | candidates
KDTREE * | tree
inT32 | next

## Detailed Description

Definition at line 192 of file cluster.cpp.

## Member Data Documentation

TEMPCLUSTER* ClusteringContext::candidates

Definition at line 194 of file cluster.cpp.

HEAP* ClusteringContext::heap

Definition at line 193 of file cluster.cpp.

inT32 ClusteringContext::next

Definition at line 196 of file cluster.cpp.

KDTREE* ClusteringContext::tree

Definition at line 195 of file cluster.cpp.

The documentation for this struct was generated from the following file:

- /mnt/data/src/tesseract-ocr/classify/cluster.cpp